@charset "UTF-8";
body {
	background-color: #f1ece6;
	text-align: center;
}
#wrapper {
	text-align: left;
	width: 1024px;
	margin-top: 65px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
	
#header_panel {
	height: 155px;
	width: 1034px;
	margin-left: -10px;
}
	
#logo_panel {
	height: 102px;
	width: 600px;
	margin-left: 0px;
}

#MidPanel {
	position:relative;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #646463;
	text-align: left;
	width: 1044px;
	margin-top: -31px;
	padding-top: 10px;
	margin-left: 0px;
	background-image: url(../imagesN/body_background.png);
	background-repeat: repeat-y;
	display:inline-block; 
}

#logo_panel_puzzle {
	height: 219px;
	width: 370px;
	float: right;
	margin-top: -64px;
	z-index: 2;
	position: relative;
}
#nav_bar {
	height: 34px;
	width: 1044px;
	margin-top: 18px; 
	/* margin-top: -35px; */
	margin-left: 10px;
	background-image: url(../imagesN/header_background.png);
	background-repeat: no-repeat;
}
#footer_panel {
	height: 94px;
	width: 1044px;
	float: left;
	background-image: url(../imagesN/footer_background.png);
	background-repeat: no-repeat;
}

#footer_contact {
	height: 25px;
	width: 600px;
	float: right;
	margin-top: -63px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #646463;
	text-align: right;
	margin-right: 20px;
}
#twitter_linkedin_panel {
	height: 30px;
	width: 300px;
	float: left;
	margin-top: -67px;
	margin-left: 35px;
	color: #FFFFFF;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
}
#aboutus_panel {
	position:relative;
	float:left;
	width: 550px;
	margin-left: 20px;
	margin-top: 10px;
}
#admin_panel {
	position:relative;
	float:left;
	width: 1024px;
	margin-left: 0px;
	margin-right: 20px;
	margin-top: 10px;
}
#ContainerA {
  position: absolute;
  width: 550px;
    margin-top: 0px;
	margin-left: 0px;
}
#Scroller-A {
	position: absolute;
	overflow: hidden;
	width: 550px;
	height: 600px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #646463;
	text-align: left;
	font-weight: normal;
	line-height: 17px;
}
#R_col {
	position:relative;
	float:right;
	margin-right:40px;
	margin-top:5px;	
	width:400px;
}
#contactus_panel {
	position:relative;
	float:left;
	background-color:#DCEAE4;
	width: 390px;
	line-height:15px;
	margin-left: 20px;
	padding:15px;
	margin-top: 10px;
}
.registered {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #646463;
	text-align: left;
}
#R_colCU {
	position:relative;
	float:right;
	margin-right:40px;
	margin-top:10px;	
	width:540px;
}
#prog_panel {
	position:relative;
	float:left;
	height:600px;
	width: 550px;
	margin-left: 20px;
	margin-top: 0px;
}
#R_colCP {
	float:right;
	margin-right:10px;
	margin-top:10px;	
	width:440px;
	background-color:#CAC0D4;
}
#Prog_div {
	width:424px;
	float:right;
	background-color:#CAC0D4;
	height:8px;
	margin-right:40px;
}
#memship_panel {
	position:relative;
	float:left;
	height:600px;
	width: 550px;
	margin-left: 20px;
	margin-top: 0px;
}
#R_colM {
	position:relative;
	float:right;
	margin-right:40px;
	margin-top:5px;	
	width:424px;
}
.ScrollbarA-Up {
	cursor: pointer;
	position: absolute;
	top: 562px;
	margin-left: 550px;
}
.ScrollbarA-Down {
  cursor: pointer;
  position: absolute;
  top:580px;
  margin-left: 550px;
}
#newsImgTag {
	position:absolute;
	height: 20px;
	color: #FFFFFF;
	font-size:11px;
	font-weight:bold;
	background-color: #000;
	margin-top: -80px;
	margin-left:0px;
	float:left;
	padding-left:10px;
	padding-right:100px;
	padding-top:8px;
	vertical-align:middle;
	z-index: 3;
	opacity: .5;
	filter: alpha(opacity=50);
}
#newsImgTagG {
	position:absolute;
	height: 20px;
	color: #FFFFFF;
	font-size:11px;
	font-weight:bold;
	background-color: #000;
	margin-top: -80px;
	margin-left:0px;
	float:left;
	padding-left:10px;
	padding-right:100px;
	padding-top:8px;
	vertical-align:middle;
	z-index: 3;
	opacity: .5;
	filter: alpha(opacity=50);
}
#news_panel {
	position:relative;
	float:left;
	width: 450px;
	height: 600px;
	margin-left: 30px;
	margin-top: 10px;
}
#txtNews {
	position:relative;
}
#ContainerN {
  position: absolute;
  overflow:hidden;
  width: 400px;
  height: 620px;
    margin-top: 10px;
	margin-left: 0px;
}
#ContainerP {
  position: absolute;
  overflow:hidden;
  width: 500px;
  height: 600px;
    margin-top: 0px;
	margin-left: 0px;
}
#ContainerM {
  position: absolute;
  overflow:hidden;
  width: 300px;
  height: 280px;
    margin-top: 0px;
	margin-left: 0px;
}
#Scroller-SP {
	width: 350px;
	height: 350px;
}
#Scroller-P {
	overflow: hidden;
	width: 500px;
	height: 600px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #646463;
	text-align: left;
	font-weight: normal;
	line-height: 17px;
}
#Scroller-M {
	width: 300px;
	height: 280px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #646463;
	text-align: left;
	font-weight: normal;
	line-height: 17px;
}
#Scroller-PF {
	width: 350px;
	height: 280px;
	line-height:17px;
}
#Scroller-N {
	overflow: hidden;
	width: 400px;
	height: 620px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #646463;
	text-align: left;
	font-weight: normal;
	line-height: 17px;
}
#R_colN {
	position:relative;
	float:right;
	margin-right:50px;
	margin-top:10px;	
	width:500px;
}
.ScrollbarN-Up {
	cursor: pointer;
	position: absolute;
	top: 552px;
	margin-left: 410px;
}
.ScrollbarN-Down {
  cursor: pointer;
  position: absolute;
  top:570px;
  margin-left: 410px;
}
.ScrollbarP-Up {
	cursor: pointer;
	position: absolute;
	top: 552px;
	margin-left: 500px;
}
.ScrollbarP-Down {
  cursor: pointer;
  position: absolute;
  top:570px;
  margin-left: 500px;
}
.ScrollbarM-Up {
	cursor: pointer;
	position: absolute;
	top: 532px;
	margin-left: 380px;
}
.ScrollbarM-Down {
  cursor: pointer;
  position: absolute;
  top:550px;
  margin-left: 380px;
}
.ScrollbarSP-Up {
	cursor: pointer;
	position: absolute;
	top: 762px;
	margin-left: 540px;
}
.ScrollbarSP-Down {
  cursor: pointer;
  position: absolute;
  top:780px;
  margin-left: 540px;
}
.ScrollbarPF-Up {
	cursor: pointer;
	position: absolute;
	top: 542px;
	margin-left: 390px;
}
.ScrollbarPF-Down {
  cursor: pointer;
  position: absolute;
  top:560px;
  margin-left: 390px;
}		
a.homenewslink  {
	color:#FFFFFF;
	font-size:13px;
	text-decoration: none;
}
a.homenewslink:visited  {
	color:#FFFFFF;
	font-size:13px;
	text-decoration: none;
}		
a:link {
	text-decoration: none;
	color: #646463;
}
a:visited {
	text-decoration: none;
	color: #644b80;
}
a:hover {
	text-decoration: none;
	color: #644b80;
}
a:active {
	text-decoration: none;
}
.mem_head {
	background-color: #3e2b22;
	font-size: 21px;
	color: #deeee6;
	font-weight: normal;
	line-height: 21px;
	height:40px;
	padding-left:10px;
	vertical-align:middle;
}
.mem_list {
	background-color: #C4BDC8;
	font-size: 12px;
	color: #3e2b22;
	font-weight: normal;
	height:28px;
	padding-left:10px;
	vertical-align:middle;
	border:1px solid;
	border-color:#3e2b22;
	border-right-width:0px;
	border-left-width:0px;
	border-bottom-width:1px;
	border-top-width:0px;
}
.mem_list_bot {
	background-color: #C4BDC8;
	font-size: 17px;
	color: #3e2b22;
	font-weight: normal;
	line-height: 21px;
	height:30px;
	padding-left:10px;
	vertical-align:middle;
	border:1px solid;
	border-color:3e2b22;
	border-right-width:0px;
	border-left-width:0px;
	border-bottom-width:0px;
	border-top-width:0px;
}
.mem_label {
	background-color: #634B80;
	color:#E7F0EC;
	font-weight:bold;
	font-size:17px;
	padding-left:10px;
	vertical-align:middle;
	height:35px;
}
.mem_story {
	background-color: #E7F0EC;
	padding:10px;
}
.mem_ArwL {
	padding-left:10px;
	cursor:pointer;
}
.BiogPic {
	padding-right:10px;
}
.news_list {
	font-size: 15px;
	width:380px;
	color: #CAC0D4;
	font-weight:bold;
	background-color: #3e2b22;
	line-height: 21px;
	height:70px;
	padding-left:10px;
	vertical-align:middle;
	border:2px solid;
	border-color:#DCEAE4;
	border-right-width:0px;
	border-left-width:0px;
	border-bottom-width:2px;
	border-top-width:0px;		
}
.news_arrow {
	width:35px;
	vertical-align:middle;
	text-align:left;
	border:2px solid;
	border-color:#DCEAE4;
	border-right-width:0px;
	border-left-width:0px;
	border-bottom-width:2px;
	border-top-width:0px;
}
.NdateTxt {
	font-size:12px;
	color: #CAC0D4;
	font-weight:bold;
}
.NTitleTxt {
	font-size:21px;
	color: #8C6995;
	font-weight:bold;
}
.ProgDate {
	font-size:16px;
	font-weight:bold;
	line-height:28px;
}
.PTitleTxt {
	font-size:14px;
	color: #8C6995;
	font-weight:bold;
	line-height:20px;
}
#R_Prog1 {
	height: 300px;
	width: 424px;
	float: right;
	background-color: #3e2b22;
	margin-top: 10px;
	margin-right: 40px;
}
#R_Prog3 {
	height: 610px;
	width: 424px;
	float: right;
	background-color: #3e2b22;
	margin-top: 10px;
	margin-right: 40px;
}
#ProgPhoto {
	width: 424px;
	height:586px;	
	margin-top: 12px;
	margin-left: 12px;
}
.whtxt {
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
}
#R_Prog2 {
	height: 300px;
	width: 424px;
	float: right;
	background-color: #3e2b22;
	margin-right: 40px;
}
#R_M1 {
	height: 315px;
	width: 424px;
	margin-top: 10px;
	margin-right: 0px;
}
#R_mempanel {
/*	background-color:#DCEAE4;  */
	height:280px;
	width: 424px;
}
#R_progpanel {
	background-color:#3e2b22;
	height:280px;
	width: 424px;
}
#R_M2 {
	position:absolute;
	overflow:hidden;
	height: 240px;
	width: 370px;
	float: right;
	margin-right: 20px;
	margin-left: 15px;
	margin-top:20px;
}
.Prog1_image {
	height: 185px;
	width: 150px;
	margin-left: 10px;
	margin-top:10px;
}
.Prog1Txt {
	height: 250px;
	color:#CAC0D4;
	font-size:12px;
	line-height:15px;
	width: 230px;
	float: right;
	background-color: #3e2b22;
	margin-top: -180px;
	margin-right: 10px;
}
.ProgH {
	font-size: 14px;
	color: #deeee6;
	font-weight: bold;
	line-height: 26px;

}
.ProgSub {
	font-size: 11px;
	color: #deeee6;
	font-weight: normal;
}
.prog_line {
	float:left;
	height: 295px;
	width: 10px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #deeee6;
	margin-top: -190px;
	margin-left: 165px;
}
.Progheading {
	font-size: 21px;
	color: #3e2b22;
	line-height:30px;
}
.memnote {
	font-size: 10px;
	line-height:10px;
}
.endorseTXT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CAC0D4;
	text-align: left;
	font-weight: normal;
	line-height: 17px;
}	
.endorseName {
	color:#E7F0EC;
	font-weight:bold;
	font-size:14px;
}
.endorseRole {
	color:#E7F0EC;
	font-weight:bold;
	font-size:12px;
}
#partyconf_text_panel {
	height: 209px;
	width: 500px;
	margin-top: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #211430;
	text-align: left;
	}
#partyconf_panel {
	height: 280px;
	width: 543px;
	background-color: #FFF;
	margin-left: 20px;
	margin-top: 10px;
}
#partyconf_sp {
	position:absolute;
	overflow:hidden;
	height: 280px;
	width: 500px;
	margin-top: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #211430;
	text-align: left;
	}
#partyconf_sp_panel {
	height: 282px;
	width: 515px;
	background-color: #deeee6;
	margin-left: 20px;
	margin-top: 10px;
	padding: 15px;
}
#partyconf_intro_panel {
	height: 282px;
	width: 515px;
	background-color: #deeee6;
	margin-left: 20px;
	margin-top: 10px;
	padding: 15px;
}
#R_PC {
	float:right;
	height: 600px;
	width: 424px;
	background-color: #3e2b22;
	margin-top: -279px;
	margin-right: 40px;
}
/* PAGING --------------------------------------------------------- */	

#paging-table {
	margin: 5px 5px 0 0;
}	
.page-far-left	{
	background: url(../imagesN/table/paging_far_left.gif) no-repeat;
	display: block;
	float: left;
	height: 24px;
	margin: 0 4px 0 0;
	width: 24px;
	}
.page-left	{
	background: url(../imagesN/table/paging_left.gif) no-repeat;
	display: block;
	float: left;
	height: 24px;
	width: 24px;
	}
.page-far-right	{
	background: url(../imagesN/table/paging_far_right.gif) no-repeat;
	display: block;
	float: left;
	height: 24px;
	margin: 0 4px 0 4px;
	width: 24px;
	}
.page-right	{
	background: url(../imagesN/table/paging_right.gif) no-repeat;
	display: block;
	float: left;
	height: 24px;
	width: 24px;
	}
#page-info	{
	float: left;
	line-height: 16px;
	padding: 3px 12px 0 12px;
	}
	
	